Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 16:37:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran afshana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afshana Bot:  Hi Afshana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bus
 iness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500460973            08:29 PM, 12th Jun                     afshana                    Ok           08:30 PM, 12th Jun                   Fatma                   Hi Afshana, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you. 
           08:30 PM, 12th Jun                   Fatma                   I can see that you are contacting for refund queries           08:30 PM, 12th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           08:30 PM, 12th Jun                     afshana                    I have another query regarding shukran points           08:31 PM, 12th Jun                     afshana                    My Shukran points are not updated           08:31 PM, 12th Jun                     afshana                    Helloo           08:33 PM, 12th Jun                   Fatma                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           08:33 PM, 12th Jun                   Fatma                   Is there anything else i can help you with?           08:33 PM, 12th Jun                   Fatma                   It was a pleasure to assist you. Thank you fo
 r shopping with us.  Have a wonderful day.           08:37 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705535